#!/bin/bash
mkdir x86_64
for file in $(find all_rop -type f -name "*zip" -printf "%f\n" | grep --invert -E "^\w*(32|_armv5|mipsel)"); do
  short_file=$(echo $file | sed -E 's/.zip//g')
  mkdir x86_64/$short_file
  unzip all_rop/$file -d x86_64/$short_file
done
